Több mint 360000 Apache oldalt veszélyeztet egy Plesk sérülékenység

A Plesk control panel egy kritikus sérülékenységét kihasználó, bárki számára elérhető exploit veszélyeztet több százezer weboldalt, amely segítségével - a biztonsági kutatók szerint - a támadók átvehetik az irányítást a szerver felett. A kód futtatási sérülékenység a Linux és FreeBSD operációs rendszereken futó Plesk 8.6, 9.0, 9.2, 9.3 és 9.5.4 verziókat érinti, amely a felmérések szerint több mint 360000 különálló telepítést jelent. A Windows-on és más Unix rendszereken futó szoftvert még nem tesztelték le az exploit-tal.

http://arstechnica.com/security/2013/06/more-than-360000-apache-websites...